Computer Security
[EN] securityvulns.ru no-pyccku


httpdx Web server buffer overflow
Published:09.10.2009
Source:
SecurityVulns ID:10302
Type:remote
Threat Level:
5/10
Description:Buffer overflow on GET response parsing.
Affected:HTTPDX : httpdx 1.4
Original documentdocumentpankaj208_(at)_gmail.com, Remote buffer overflow in httpdx (09.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod